import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/orac_location_forms_details",
  createCrudRouter("orac_location_forms_details", ["form_id", "location_id"])
);

export default router;

